@font-face {
    font-family: 'Grtsk Exa';
    src: local('Grtsk Exa Regular'), local('Grtsk-Exa-Regular'),
        url('fonts/GrtskExa-Regular.woff2') format('woff2'),
        url('fonts/GrtskExa-Regular.woff') format('woff'),
        url('fonts/GrtskExa-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Grtsk Exa';
    src: local('Grtsk Exa Medium'), local('Grtsk-Exa-Medium'),
        url('fonts/GrtskExa-Medium.woff2') format('woff2'),
        url('fonts/GrtskExa-Medium.woff') format('woff'),
        url('fonts/GrtskExa-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Убираем масштабирование */
html {
    -ms-touch-action: manipulation;
    /* IE10-11 */
    touch-action: manipulation;
    /* iOS >= 7 */
    user-scalable: no;
    /* Safari, Opera, Chrome */
}

/* /Убираем масштабирование */

/* @media (orientation: landscape) {
    .main-wrapper {
        padding-left: env(safe-area-inset-left);
        padding-right: env(safe-area-inset-right);
        padding-top: env(safe-area-inset-top);
        padding-bottom: env(safe-area-inset-bottom);
    }
    body {
        padding-left: env(safe-area-inset-left);
        padding-right: env(safe-area-inset-right);
        padding-top: env(safe-area-inset-top);
        padding-bottom: env(safe-area-inset-bottom);
    }
} */

@media (orientation: portrait) {
    .main-wrapper {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

:root,
[data-bs-theme=light] {
    --bs-font-sans-serif: "Grtsk Exa", serif;
    --bs-primary: #EF3B24;
    --bs-primary-rgb: 245, 56, 56;
}

/* body {
    background-color: #3e4e6b;
} */

@media (prefers-reduced-motion: no-preference) {
    :root {
        scroll-behavior: auto;
    }
}

a {
    color: inherit;
}

.header {
    z-index: 125;
}

svg path {
    transition: fill .15s ease-in-out;
}

.controls__btn {
    border: 0;
    line-height: 0;
    width: 60px;
    height: 60px;
    transition: background-color .15s ease-in-out, opacity .15s ease-in-out;
}

.controls__btn:disabled {
    opacity: .5;
}

.controls__btn:not(:disabled):hover svg path {
    fill: #fff;
}

.controls__btn:not(:disabled):hover {
    background-color: var(--bs-primary) !important;
}

/* points */

.point {
    z-index: 135;
    cursor: default;
}

.point.active {
    z-index: 505;
}

.point::before {
    content: "";
    width: 24px;
    height: 24px;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    transition: background-color .15s ease-in-out;
    z-index: 1;
}

.point::after {
    content: "";
    display: inline-block;
    width: 38px;
    height: 38px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -19px 0 0 -19px;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .7);

    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: transform .15s ease-in-out, background-color .15s ease-in-out;
}

.point:hover::before,
.point.active::before {
    background-color: #EF3B24;
}

.point:hover::after,
.point.active::after {
    transform: scale(1.2);
    background-color: #fff !important;
}

.point:not(.active):hover {
    cursor: pointer;
}

.point:not(:hover, .active)::after {
    animation: pulse 2s infinite;
}

/* .point:not(:hover, .active)::before {
    animation: pulseReverce 2s infinite;
} */

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes pulseReverce {
    0% {
        /* transform: scale(1); */
        background-color: #fff;
    }

    50% {
        /* transform: scale(.8); */
        background-color: #EF3B24;
    }

    100% {
        /* transform: scale(1); */
        background-color: #fff;
    }
}

/* /points */

.image-wrapper {
    cursor: grab;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.image-wrapper::-webkit-scrollbar {
    display: none;
}

#scrollable-image {
    min-height: 100vh;
    max-height: 100vh;
}

.dragging {
    cursor: grabbing;
}

/* tooltip */
.custom-tooltip {
    z-index: 500;
    width: 375px;
    opacity: 0;
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    pointer-events: none;
}

.custom-tooltip.tooltip-center {
    z-index: 510;
}

.custom-tooltip .custom-tooltip-inner {
    background-color: rgba(255, 255, 255, .8);
    backdrop-filter: blur(3px);
    box-shadow: 0px 4px 4px 0px #00000040;
    transform: scale(0);
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
    cursor: default;
}

.custom-tooltip.active {
    opacity: 1;
    pointer-events: auto;
}

.custom-tooltip.active .custom-tooltip-inner {
    transform: scale(1);
}

.custom-tooltip .close-btn {
    line-height: 0;
    top: 10px;
    right: 10px;
}

.custom-tooltip .tooltip-body {
    font-size: 14px;
}

/* btn */
.btn {
    --bs-btn-padding-x: 12px;
    --bs-btn-padding-y: 7px;
    --bs-btn-font-weight: 500;
    --bs-btn-border-radius: 4px;
    --bs-btn-font-size: 14px;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #EF3B24;
    --bs-btn-border-color: #EF3B24;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000;
    --bs-btn-hover-border-color: #000;
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #EF3B24;
    --bs-btn-active-border-color: #EF3B24;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #EF3B24;
    --bs-btn-disabled-border-color: #EF3B24;
}

.btn-light {
    --bs-btn-color: #fff;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #EF3B24;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: none;
    --bs-btn-active-shadow: none;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #fff;
}

.btn-about {
    padding: 17px 48px;
    height: 60px;
}

.detail-btn::after {
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 4px;
    background-color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.94503 0.144775L15.8552 5.99998L9.94503 11.8552L9.24123 11.1448L13.9296 6.49998H0.144775V5.49998H13.9296L9.24123 0.855179L9.94503 0.144775Z' fill='%23EF3B24'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: 60%;
    background-repeat: no-repeat;
    margin-left: 30px;
}

/* modal */
.modal {
    --bs-modal-zindex: 1000;
}

.modal-backdrop {
    --bs-backdrop-zindex: 995;
}

.modal-backdrop {
    --bs-backdrop-bg: transparent;
}

.modal.fade .modal-dialog {
    transform: scale(0);
    opacity: 0;
    transition: transform .3s ease-out, opacity .3s ease-out;
}

.modal.fade.show .modal-dialog {
    transform: scale(1);
    opacity: 1;
    transition: transform .3s ease-out, opacity .3s ease-out;
}

.modal-body-inner {
    max-width: 735px;
    font-size: 14px;
}

.modal-body-inner__content p:last-child {
    margin-bottom: 0;
}

.btn-close {
    --bs-btn-close-bg: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.21967 0.469669C0.512564 0.176776 0.987438 0.176777 1.28033 0.46967L23.2803 22.4697C23.5732 22.7626 23.5732 23.2374 23.2803 23.5303C22.9874 23.8232 22.5125 23.8232 22.2196 23.5303L0.219669 1.53033C-0.0732235 1.23744 -0.0732231 0.762562 0.21967 0.469669Z' fill='black'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M23.2803 0.469669C22.9874 0.176776 22.5126 0.176777 22.2197 0.46967L0.219709 22.4697C-0.0731831 22.7626 -0.0731831 23.2374 0.219711 23.5303C0.512604 23.8232 0.987478 23.8232 1.28037 23.5303L23.2803 1.53033C23.5732 1.23744 23.5732 0.762562 23.2803 0.469669Z' fill='black'/%3E%3C/svg%3E%0A");
    --bs-btn-close-focus-shadow: none;
    transition: opacity .15s ease-in-out;
}

.modal-header .btn-close {
    width: 2em;
    height: 2em;
}

/* gallery */
/*  */
.gallery-slider .gallery-slider__item img {
    display: none;
}

.gallery-slider.slick-initialized .gallery-slider__item img {
    display: block;
}

/*  */
.gallery-slider {
    margin-left: -12px;
    margin-right: -12px;
}

.gallery-slider__item {
    padding-left: 12px;
    padding-right: 12px;
}

.gallery-slider__item img {
    aspect-ratio: 4 / 3;
    object-fit: cover;
}

.gallery-slider__item img[src*="dop-3.png"] {
    aspect-ratio: unset;
}

.gallery-slider {
    opacity: 0;
    transition: opacity .2s ease-out;
}

.gallery-slider.slick-initialized {
    opacity: 1;
}

.gallery-slider {
    padding-bottom: 72px;
}

/* /gallery */
/* slick arrows */
.slick-next {
    right: 12px;
}

.slick-prev {
    left: unset;
    right: 76px;
}

.slick-prev,
.slick-next {
    width: 48px;
    height: 48px;
    border: 1px solid var(--bs-primary);
    border-radius: 4px;
    top: unset;
    bottom: 0;
    transform: none;
    transition: background-color .15s ease-in-out, opacity .15s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slick-prev:not(.slick-disabled):hover,
.slick-prev:not(.slick-disabled):focus,
.slick-next:not(.slick-disabled):hover,
.slick-next:not(.slick-disabled):focus {
    background-color: var(--bs-primary);
}

.slick-prev::before,
.slick-next::before {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.slick-next::before {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.5571 0.27344L21.7276 8.00001L13.5571 15.7266L12.1829 14.2734L17.7594 9.00001L0.272215 9.00001L0.272216 7.00001L17.7594 7.00001L12.1829 1.72658L13.5571 0.27344Z' fill='%23EF3B24'/%3E%3C/svg%3E%0A");
}

.slick-prev::before {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.44288 15.7266L0.272374 7.99999L8.44288 0.273423L9.81707 1.72656L4.24065 6.99999L21.7278 6.99999L21.7278 8.99999L4.24065 8.99999L9.81707 14.2734L8.44288 15.7266Z' fill='%23EF3B24'/%3E%3C/svg%3E%0A");
}

.slick-prev:not(.slick-disabled):hover::before,
.slick-prev:not(.slick-disabled):focus::before {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8.44288 15.7266L0.272374 7.99999L8.44288 0.273423L9.81707 1.72656L4.24065 6.99999L21.7278 6.99999L21.7278 8.99999L4.24065 8.99999L9.81707 14.2734L8.44288 15.7266Z' fill='white'/%3E%3C/svg%3E%0A");
}

.slick-next:not(.slick-disabled):hover::before,
.slick-next:not(.slick-disabled):focus::before {
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='16' viewBox='0 0 22 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.5571 0.27344L21.7276 8.00001L13.5571 15.7266L12.1829 14.2734L17.7594 9.00001L0.272215 9.00001L0.272216 7.00001L17.7594 7.00001L12.1829 1.72658L13.5571 0.27344Z' fill='white'/%3E%3C/svg%3E%0A");
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 1;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
    opacity: .25;
    cursor: default;
}

/* /slick arrows */
/* video */
.gallery-slider__video-link::after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 4px;
    background-color: var(--bs-primary);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='22' viewBox='0 0 19 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 11L0 22L9.58998e-07 0L19 11Z' fill='white'/%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: 40%;
    background-repeat: no-repeat;
    transition: background-color .15s ease-in-out;
}

.gallery-slider__video-link:hover::after {
    background-color: #000;
}

/* /video */
.tooltip-overflow{
    max-height: 120px;
}
/* media */
@media (max-height: 600px) {
    .controls__btn {
        width: 38px;
        height: 38px;
    }

    .controls__btn > svg{
        max-width: 16px;
    }

    .btn-about {
        padding: 5px 24px;
        height: 38px;
        font-size: 14px !important;
    }

    /* .header {
        top: unset !important;
        bottom: 0 !important;
        background: rgb(0, 0, 0);
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.65) 50%, rgba(0, 0, 0, 0) 100%);
    } */

    .header__logo img {
        max-width: 120px;
    }

    .custom-tooltip {
        width: 400px;
    }

    .point {
        width: 50px !important;
        height: 50px !important;
    }

    .point::after {
        width: 30px;
        height: 30px;
        margin: -15px 0 0 -15px;
    }

    .point::before {
        width: 20px;
        height: 20px;
        margin: -10px 0 0 -10px;
    }
}

@media(max-width: 699.98px) and (max-height: 399.98px) {
    .header__logo img {
        max-width: 100px;
    }
    .tooltip-overflow{
        max-height: 80px;
    }
    .tooltip-header{
        font-size: 16px!important;
    }
}

/* /media */
/* additional-buttons */
#additional-next-button,
#additional-prev-button {
    width: 3%;
    cursor: pointer;
    padding: 0;
    background-color: transparent;
    font-size: 0;
    color: transparent;
    line-height: 0;
    position: relative;
    z-index: 110;
    transition: opacity .15s linear, visibility .15s linear;
    overflow: hidden;
    min-width: 60px;
}

#additional-next-button::after,
#additional-prev-button::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    bottom: 0;
    height: 15%;
    min-height: 80px;
    background: rgb(0, 0, 0, .1);
    background-size: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='2' height='45' viewBox='0 0 2 45' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 1C0 0.447715 0.447715 0 1 0V0C1.55228 0 2 0.447715 2 1V44C2 44.5523 1.55228 45 1 45V45C0.447715 45 0 44.5523 0 44V1Z' fill='white'/%3E%3C/svg%3E%0A");
    background-size: 2px 45px;
    background-repeat: no-repeat;
    backdrop-filter: blur(3px);
    transform: translateY(-50%);
}

#additional-next-button::after,
#additional-prev-button::after,
#additional-next-button::before,
#additional-prev-button::before {
    width: 50px;
    transition: transform .15s linear, background-size .15s linear;
}

#additional-next-button::after {
    transform: translate(42px, -50%);
    right: 0;
    border-radius: 8px 0 0 8px;
    background-position: center left 3px;
}

#additional-prev-button::after {
    transform: translate(-42px, -50%);
    left: 0;
    border-radius: 0 8px 8px 0;
    background-position: center right 3px;
}

#additional-next-button:hover::after,
#additional-prev-button:hover::after {
    transform: translate(0, -50%);
    background-size: 0 45px;
}

#additional-next-button:disabled,
#additional-prev-button:disabled {
    cursor: default;
    user-select: none;
    visibility: hidden;
    opacity: 0;
}

#additional-next-button::before,
#additional-prev-button::before {
    content: "";
    height: 24px;
    display: block;
    position: absolute;
    top: 50%;
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
    z-index: 1;
}

#additional-next-button::before {
    background-image: url("data:image/svg+xml,%3Csvg class='img-fluid' width='24' height='18' viewBox='0 0 24 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.8509 0.222903L23.7104 8.99998L14.8509 17.777L13.4433 16.3562L19.8593 9.99997L0.289549 9.99997L0.289549 7.99997L19.8593 7.99997L13.4433 1.64371L14.8509 0.222903Z' fill='%23fff' /%3E%3C/svg%3E");
    transform: translateX(50px);
    right: 50%;
    margin: -12px -30px 0 0;
}

#additional-prev-button::before {
    background-image: url("data:image/svg+xml,%3Csvg class='img-fluid' width='24' height='18' viewBox='0 0 24 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.14906 17.7771L0.28958 9.00003L9.14907 0.222956L10.5567 1.64376L4.14071 8.00003L23.7105 8.00003L23.7104 10L4.14071 10L10.5567 16.3563L9.14906 17.7771Z' fill='%23fff' /%3E%3C/svg%3E");
    transform: translateX(-50px);
    left: 50%;
    margin: -12px 0 0 -30px;
}

#additional-next-button:hover::before,
#additional-prev-button:hover::before {
    transform: translateX(0);
}

/* /additional-buttons */
.marker {
    position: absolute !important;
    width: 10px !important;
    height: 10px !important;
    background-color: transparent !important;
    opacity: 0 !important;
    user-select: none !important;
}
@media(max-height: 360px){
    .custom-tooltip .tooltip-body{
        font-size: 12px;
    }
}
.points-container{
    min-width: 110vw;
}

/* scroll */
.overflow-y-auto::-webkit-scrollbar {
    width: 6px;
}

.overflow-y-auto::-webkit-scrollbar-track {
    background: #F4F4F3;
    border-radius: 10px;
}

.overflow-y-auto::-webkit-scrollbar-thumb {
    background: #979797;
    border-radius: 10px;
}

.overflow-y-auto::-webkit-scrollbar-thumb:hover {
    background: var(--bs-primary);
}
/* /scroll */
.gallery-slider__item img[src="images/gallery/point-2/dop-1.png"]{
    aspect-ratio: auto!important;
    object-fit: unset;
}

#wpadminbar {
    display: none!important;
}
:root {
    margin-top: 0!important;
}